From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 12 April 2002<P>

A little behind on comments..<BR>
<BR>
mistful and Stephen~Thank you for the comments.  I apperciate it. ;-)<BR>
<BR>
musicalduck~Keep on posting girl.<BR>
<BR>
Splat~I loved your latest "Happiness Tax", heh I guess I've been waiting for someone on here to put that feeling into words.<BR>
<BR>
Well I'll be back with more comments as soon as I can get some alone time around my place heh.<BR>
<BR>
Take care and all that good stuff.<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=749">Chrissy</a><BR>
Date: 12 April <a href="http://www<P>

splatipus - <BR>
<BR>
I kept my old heart only because giving it away would be losing the good memories along with the bad ones.  Found someone who has helped me heal the hurt and replace it with love.  <BR>
<BR>
Jon - I know I need catching up on reading all poems since I'm a new member, but <a href="/blend/wv.cgi?id=<a href="http://www.loveblender.com/blend/wv.cgi?id=2002.03.01.15.47.4609"></a>">http://www.loveblender.com/blend/wv.cgi?id=2002.03.01.15.47.4609]]</a> really hit home for me.  <BR>
<BR>
Chrissy
<HR>
From: <a href="/blend/av.cgi?id=749">Chrissy</a><BR>
Date: 12 April 2002<P>

My computer screwed up...THIS is what I had hoped would post:<BR>
<BR>
splatipus - I kept my old heart because trading it in meant giving up good memories as well as bad.  Found someone who replaces all pain with love.  <BR>
<BR>
Jon - "Wake Up Call" really hit home for me.  I'm slowly but surely reading all.  <BR>
<BR>
Chrissy
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 12 April 2002<P>

wistful~Ack sorry for the typo on your handle.  Thanks again girl for the comment.  I'm sorry you can relate though. :-)<BR>
<BR>
Chrissy~Ahh dreams.  Have you ever had a dream that seemed so real that you believed it to be true even after you woke up?  Heh once I dreamt that I had just won the lottery and I woke up the next day in a spending mood, it wasn't until I crawled my way out of bed that I realized I wasn't one of Americas youngest millionares. ;-)<BR>
<BR>
Take care and all that I-Will-Win-The-Lottery-One-Day-And-Give-All-Of-You-A-Dollar stuff.<BR>
<BR>
-Jon<BR>
<BR>
"You know I rather have a million friends rather than just a few close ones.  You see, I could ask all of them for a dollar and come out a millionare."
<HR>
From: <a href="/blend/av.cgi?id=749">Chrissy</a><BR>
Date: 12 April 2002<P>

To all who responded to the previous Blender survey about favorite movies -- I never knew so many people knew about The Princess Bride.  All the people I've talked to, I've had to show them the movie!  "Death can not stop true love.  It can only delay it for a while."  :o)<BR>
<BR>
Jon - I know the feeling all too well, only it's not money I've dreamed of.  :o(  Have you ever debated with yourself if it really happened or not?<BR>
<BR>
Chrissy<BR>

<HR>